---

#! jobs/kvm-unit-tests.yaml
suite: kvm-unit-tests
testcase: kvm-unit-tests
category: functional
kernel_cmdline: kvm.enable_vmware_backdoor=Y
kvm-unit-tests:
job_origin: kvm-unit-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-spr-2sp1
tbox_group: lkp-spr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-11.1-x86_64-20220510.cgz-ade86174dc69-20240314-41108-5w4jlr-0.yaml"
id: 42d3860deb6ab9e91e23a6be9e4b161d9c81162b
queuer_version: "/zday/lkp"

#! /db/releases/20240311180208/lkp-src/hosts/lkp-spr-2sp1
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 256G
nr_ssd_partitions: 6
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF741401J94P0IGN-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T8_BTLJ207201DG1P0FGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x777fe014
brand: Intel(R) Xeon(R) Platinum 8480+

#! /db/releases/20240311180208/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240311180208/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240311180208/lkp-src/include/kvm-unit-tests
need_kconfig:
- KVM: m
- KVM_INTEL: m
- X86_INTEL_TSX_MODE_OFF: n
- X86_INTEL_TSX_MODE_AUTO: y
- X86_INTEL_TSX_MODE_ON: n
rootfs: debian-11.1-x86_64-20220510.cgz

#! /db/releases/20240311180208/lkp-src/include/queue/cyclic
commit: ade86174dc69254b50a67f836b2b8ac2c5644e11

#! /db/releases/20240311180208/lkp-src/include/testbox/lkp-spr-2sp1
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-03-14 06:17:45.062109608 +08:00
_rt: "/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11"
compiler: gcc-12
head_commit: 9e5e068dfee6e6c975748233f9b83ef4c5216b59
base_commit: e8f897f4afef0031fe618a8e94127a0934896aba
branch: linux-devel/devel-hourly-20240312-090049

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240311-170711"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-11.1-x86_64-20220510.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11/vmlinuz-6.8.0-rc4-00200-gade86174dc69
- branch=linux-devel/devel-hourly-20240312-090049
- job=/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-11.1-x86_64-20220510.cgz-ade86174dc69-20240314-41108-5w4jlr-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=ade86174dc69254b50a67f836b2b8ac2c5644e11
- kvm.enable_vmware_backdoor=Y
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x777fe014
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11/modules.cgz"
bm_initrd: "/osimage/deps/debian-11.1-x86_64-20220510.cgz/run-ipconfig_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/lkp_20220513.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/rsync-rootfs_20220515.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/kvm-unit-tests_20230714.cgz,/osimage/pkg/debian-11.1-x86_64-20220510.cgz/kvm-unit-tests-x86_64-023002d-1_20230714.cgz,/osimage/deps/debian-11.1-x86_64-20220510.cgz/hw_20220526.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240312143728/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp1/kvm-unit-tests-defaults-debian-11.1-x86_64-20220510.cgz-ade86174dc69-20240314-41108-5w4jlr-0.cgz"
last_kernel: 6.8.0-wt-16137-g2e25cc991a52
acpi_rsdp: '0x777fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11/vmlinuz-6.8.0-rc4-00200-gade86174dc69"
result_root: "/result/kvm-unit-tests/defaults/lkp-spr-2sp1/debian-11.1-x86_64-20220510.cgz/x86_64-rhel-8.3-func/gcc-12/ade86174dc69254b50a67f836b2b8ac2c5644e11/0"

#! /cephfs/db/releases/20240313212324/lkp-src/include/site/inn
dequeue_time: 2024-03-14 07:29:08.811235759 +08:00
job_state: finished
loadavg: 2.18 2.68 1.69 1/1924 18790
start_time: '1710372683'
end_time: '1710373099'
version: "/lkp/lkp/.src-20240311-170748:91e93ea57c42:6a470e4d0ffd"
